body,
p,
td,
th {
    font-size: 16px
}

@media (max-width:480px) {

    body,
    p,
    td,
    th {
        font-size: 14px
    }
}

.f10 {
    font-size: 10px
}

.f12 {
    font-size: 12px
}

.f14 {
    font-size: 14px
}

.f16 {
    font-size: 16px
}

.f18 {
    font-size: 18px
}

@media (max-width:480px) {
    .f14 {
        font-size: 12px
    }

    .f16 {
        font-size: 14px
    }

    .f18 {
        font-size: 16px
    }
}

.privacy_wrap {
    margin-bottom: 30px;
}

.privacy_section {
    max-width: 1000px;
    width: 94%;
    margin-left: auto;
    margin-right: auto
}

.privacy_section .head_container {
    margin-bottom: 30px
}

.privacy_section .content_head {
    margin: 30px 0 12px
}

.privacy_section .content_wrapper ul {
    margin: 10px 0
}

.table {
    width: 100%;
    margin: 20px 0
}

.table td,
.table th {
    border: 1px solid;
    padding: 10px 5px
}

.table td:first-child,
.table th:first-child {
    width: 30%
}

.table td:nth-child(2),
.table th:nth-child(2) {
    width: 70%
}